<?xml version="1.0" encoding="utf-8"?>
<layer-list xmlns:android="http://schemas.android.com/apk/res/android">

  <item android:id="@android:id/background">
    <shape>
      <gradient
        android:endColor="@color/CF8F8F8"
        android:startColor="@color/CF8F8F8"
        />
    </shape>
  </item>

  <item android:id="@android:id/progress">
    <clip>
      <shape>
        <gradient
          android:endColor="@color/C333333"
          android:startColor="@color/C333333"/>
      </shape>
    </clip>
  </item>
</layer-list>